VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
editorhost.h File Reference
module nullptr
`#include "public.sdk/samples/vst-hosting/editorhost/source/platform/iapplication.h"`
`#include "public.sdk/samples/vst-hosting/editorhost/source/platform/iwindow.h"`
`#include "public.sdk/source/vst/hosting/hostclasses.h"`
`#include "public.sdk/source/vst/hosting/module.h"`
`#include "public.sdk/source/vst/hosting/plugprovider.h"`
`#include "public.sdk/source/vst/utility/optional.h"`

## Classes
class | App

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::EditorHost

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.